package main

import (
	"SmartBowGameServer/game"

	"github.com/gorilla/websocket"
	"github.com/wonderivan/logger"
)

//主函数入口
func main() {
	logger.SetLogger("./logs/log.json")
	game.InitSecureRemoteCall()
	game.StartServer(11811, "/SmartBowGameServer", func(conn *websocket.Conn) interface{} {
		return &game.Player{Conn: conn}
	})
}
